Add a rendition
POST https://manage.kontent.ai/v2/projects/:environment_id/assets/:asset_identifier/renditions
Creates a new rendition of the specified asset.
Request Body
{"transformation"=>{"value"=>"<Error: Too many levels of nesting to fake this schema>"}, "rendition_id"=>"<uuid>", "asset_id"=>"<uuid>", "external_id"=>"<string,null>", "last_modified"=>"<dateTime>"}
HEADERS
| Key | Datatype | Required | Description |
|---|---|---|---|
Content-Type | string | ||
Accept | string |
RESPONSES
status: Created
{"transformation":{"value":"\u003cError: Too many levels of nesting to fake this schema\u003e"},"rendition_id":"d866c136-8824-45f9-af39-9ebf9c31ea8f","asset_id":"ba00e3ba-e217-4fc0-9f4e-90b9510d2b08","external_id":"rendition-external-id-01","last_modified":"2022-03-01T10:54:52.1001012Z"}